OSGi Guice Peaberry

Hi, ich wollte gerade ein neues Projekt erstellen auf Basis von OSGi. Ich habe eins mit Maven und Pax erstellt, und da ich davor Guice als DI benutzt habe frage ich mich ob ich Guice Peaberry benutzen sollte. Allerdings sehe ich dass die letzte Version von Guice Peaberry nur 1.3 von Oktober 2012 ist. Wurde Guice Peaberry eingestellt oder wurde es irgendwohin verschoben/umbenannt?

http://search.maven.org/#search|gav|1|g:"org.ops4j" AND a:"peaberry"
 
Passende Stellenanzeigen aus deiner Region:

Neue Themen

Oben